* {
  font-family: Verdana, sans-serif;
  color: #44433b;
}

body {
  background-color: #dad9d4;
  margin-top: 0;
}

#frame {
  width: 90%;
  margin-right: 5%;
  margin-left: 5%;
  background-color: white;
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.4), 
              0 6px 20px 0 rgba(0, 0, 0, 0.4);
}

#banner, #w3c {
  background-image: url("banner-background.png");
  padding: 0.5em;
}

#banner {
  background-color: #44433b;
  color: white;
  font-weight: bold;
}

#main {
  text-align: center;
}

#query_table {
  margin: auto;
  width: 60%;
  border-collapse: collapse;
}

#query_table tr {
  border: 1px solid #dad9d4;
}

.colored_row {
  background-color: #dad9d4;
}

form {
  width: 24em;
  margin-right: auto;
  margin-left: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
